nav li  { 
      width:20%;
      text-transform: uppercase;
      text-align:center;
      list-style-type: none;
	  float:left ; 
}
nav a:hover {
	background-color: #D11B16;
}
body{
	background-color:rgb(61,66,81);
}
header {
    background-image:url("fond.jpg");
    padding:50px;                 
}
nav a {
      text-decoration:none;
	  color:white;
}
.error {
	font-family: "Workbench", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
    "BLED" 0,
    "SCAN" 0;
	text-align:center;
	color:red;
	font-size:100px;
	top:200px;
	position:relative;
}
.ps {
	font-style: italic;
	text-align:center;
	color:white;
	position:relative;
	top:160px;
}